Page MenuHomePhabricator

Add import sources for cawikinews
Closed, ResolvedPublic

Description

Please, extend the cawikinews [[Special:Import]] from the following wikinews in other languages : pl, ja, ru, sr, tr, uk, zh.

See the discussion : https://ca.wikinews.org/wiki/Viquinot%C3%ADcies:La_cantina#Importaci.C3.B3_de_les_p.C3.A0gines_.28discussi.C3.B3_traslladat_des_de_les_meves_p.C3.A0gines.29

Please set ImportTargetNamespace to Transwiki spacename.

Event Timeline

Grondin created this task.Mar 19 2015, 3:05 PM
Grondin raised the priority of this task from to Normal.
Grondin updated the task description. (Show Details)
Grondin added a subscriber: Grondin.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 19 2015, 3:05 PM
Grondin updated the task description. (Show Details)Mar 19 2015, 3:06 PM
Grondin set Security to None.
Glaisher renamed this task from Extend [[Special:Import]] functionality for cawikinews to Add import sources for cawikinews.Mar 19 2015, 4:14 PM
Grondin updated the task description. (Show Details)Mar 19 2015, 7:21 PM
Syum90 added a subscriber: Syum90.Mar 23 2015, 9:07 AM
Gerardduenas added a subscriber: Gerardduenas.

Endavant!

Change 198786 had a related patch set uploaded (by Gerardduenas):
Add import sources for cawikinews

https://gerrit.wikimedia.org/r/198786

Change 198786 merged by jenkins-bot:
Add import sources for cawikinews

https://gerrit.wikimedia.org/r/198786

Krenair closed this task as Resolved.Mar 26 2015, 12:52 AM
Krenair added a subscriber: Krenair.

Deployed.

Mjbmr moved this task from Backlog to Done on the Wikimedia-Site-requests board.May 4 2015, 2:21 PM